/* Take a note */

/*

------------------------------------------------------
Copyright Chugs, http://www.chugsdesigns.com/
some rights reserved
http://creativecommons.org/licenses/by-sa/2.0/

You are free to use this style sheet and its
associated image files to create your own site.
However, we ask that you respect the template's
creator by maintaining this attribution in
the style sheet.
------------------------------------------------------

*/

/*

R Walker, http://www.rmwpublishing.net/

Various changes made to get working with the Blogger template frame work

*/

body {
margin: 0; 
padding: 0;
background: #ddd;
font: normal 100%/1.5em "Lucida Sans Unicode","Lucida Grande", "Bitstream Vera Sans", Verdana, sans-serif;
color: #777;
text-align: center;
}

/* -- links -- */

a:link {
color: #c60;
text-decoration: none;
background: transparent;
}

a:visited {
color: #f93;
text-decoration: none;
background: transparent;
}

a:hover {
color: #c60;
text-decoration: underline;
background: transparent;
}

a:active {
color: #c60;
text-decoration: none;
background: transparent;
}

/* -- headings -- */

h1, h2, h3 {
margin: 0 0 15px 0;
padding: 0;
background: transparent;
font-weight: normal;
color: #777;
text-transform: uppercase;
letter-spacing: 0.1em;
}

h1 {
font-size: 1.2em;
}

h2 {
font-size: 1.1em;
}

h3 {
font-size: 1.0em;
}

/* -- container --*/

#container {
width: 760px;
height: 1%;
margin: 30px auto;
padding: 0;
text-align: left;
}

/* -- banner --*/

#banner {
position: relative;
width: 468px;
height: 79px;
margin: 0 150px;
padding: 0;
background: transparent url(../img/banner.gif) no-repeat 0 0;
}

#banner p {
display: block;
margin: 0;
padding: 0;
text-indent: -100000px;
}

#banner p a {
display: block;
text-decoration: none;
}

/* -- top level nav --*/

#nav-meta {
position: absolute;
top: 5px;
right: 15px;
margin: 0;
padding: 0;
}

#nav-meta ul {
margin: 0;
padding: 0 0 0 3px;
border-left: 1px solid #777;
font-size: 0.75em;
text-align: center;
line-height: 1.2em;
}

#nav-meta li {
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
border-right: 1px solid #777;
}

#nav-meta a {
margin: 0;
padding: 0 3px 0 0;
background: transparent;
color: #777;
text-decoration:none;
}

#nav-meta a:hover {
text-decoration: underline;
}

/* -- nav-main --*/

#nav-toplevel {
float: left;
width: 150px;
margin: 0;
padding: 14px 0 0 0;
background: transparent url(../img/nav_main_top_bg.gif) no-repeat 0 0;
}

#nav-main {
background: transparent url(../img/nav_main_bot_bg.gif) no-repeat 0 100%;
margin: 0;
padding: 0 0 14px 0;
}

#nav-main ul {
list-style: none;
margin: 0;
padding: 0;
font-size: 0.75em;
text-align: center;
}

#nav-main li {
display: block;
margin: 0;
padding: 0;
border-bottom: 1px dashed #99ccff;
}

#nav-main dl, #nav-main dt, #nav-main dd, #nav-main p {
margin: 0;
padding: 0;
font-size: smaller;
}

#nav-main dd strong {
padding-right: 2px;
}

#nav-main h2 {
color: #fff;
text-align: center;
font-size: small;
}

#nav-main p {
margin: 0;
}

#nav-main .profile-img {
text-align: center;
}

#nav-main img {
border: none;
}

#nav-main a, #nav-main div {
display: block;
margin: 0;
padding: 3px 2px;
background: #49A4C5;
color: #fdfdfd;
text-decoration: none;
}

#nav-main a:hover {
text-decoration: underline;
}

#nav-main .profile-link {
font-size: xx-small;
text-align: center;
}

/* -- subs/supp nav --*/

#nav-subs {
float: right;
margin: 0;
padding: 14px 0 0 0;
background: transparent url(../img/nav_supp_top_bg.gif) no-repeat 0 0;
}

#nav-supp {
width: 148px;
background: transparent url(../img/nav_supp_bot_bg.gif) no-repeat 0 100%;
margin: 0;
padding: 0 0 14px 0;
}

#nav-supp ul {
list-style-type: none;
margin: 0;
padding: 0;
font-size: 0.75em;
text-align: center;
}

#nav-supp li {
display: block;
margin: 0;
padding: 0;
border-bottom: 1px dashed #99ccff;
}

#nav-supp h2 {
text-align: center;
font-size: small;
}

#nav-supp p {
margin: 0;
}

#nav-supp img {
border: none;
}

#nav-supp a, #nav-supp h2,
#nav-supp #stickers, #nav-supp #sidebar_ads {
display: block;
margin: 0;
padding: 4px 0;
background: #49A4C5;
color: #FDFDFD;
text-decoration: none;
}

#nav-supp a:hover,
#nav-supp a:focus {
text-decoration: underline;
}

#nav-supp #stickers {
padding-top: 1em;
font-size: 80%;
text-align: center;
}

#nav-supp #stickers a {
border: none;
text-decoration:none;
}

#nav-supp #sidebar_ads {
text-align: center;
}

#nav-supp #sidebar_ads .button_ad {
margin: .5em 0;
}

/* -- content --*/

#content {
margin: 0 142px 0 150px;
padding: 30px 32px 0 25px;
background: #fdfdfd url(../img/content_bg.gif) repeat-y 0 0;
font-size: 0.75em;
text-align: justify;
line-height: 1.6em;
}

#content p {
margin: 0;
padding: 0 0 15px 0;
}

#content img {
margin: 2px;
}

/* -- footer --*/

#info-site {
margin: 0 142px 20px 150px;
padding: 30px 0 0 0;
background: transparent url(../img/content_bot_bg.gif) no-repeat 0 0;
font-size: 0.75em;
text-align: center;
}

#info-site li {
list-style: none;
}

/* -- misc --*/

div.clear {
clear: both;
height: 0;
line-height: 0;
}

/* -- extras --*/
#flickr_badge_uber_wrapper {
text-align:center;
}
#flickr_badge_wrapper {
padding:10px 0 10px 0;
}
.flickr_badge_image {
margin:0 10px 10px 10px;
}
.flickr_badge_image img {
border: 1px solid black !important;
}
#flickr_badge_uber_wrapper a {
text-decoration:none;
font-size:x-small;
}

#lastfm img {
margin: 0;
margin-left: -5px;
padding: 0;
}